#category_header{
	display:flex;
	margin-bottom:14px;
	align-items:flex-end;
	gap:18px;
}

#category_header > h1{
	flex-shrink:0;
	width:300px;
	margin:0px;
	padding:0px;
	font-size:32px;
	line-height:1.8;
	letter-spacing:-5%;
	font-weight:500;
}

#category_header > aside{
	flex-grow:1;
	padding-bottom:9px;
}

#category_header .tools{
	font-size:14px;
	font-weight:300;
	display:flex;
	gap:17px;
}

#category_header .tools .caption{
	margin-right:13px;
}

#category_header .tools a{
	color:#BFBFBF;
	text-decoration:none;
}

#category_header .tools a:hover{
	color:#BFBFBF;
	text-decoration:none;
}

#category_header .tools a.active{
	color:var(--text);
}

#category{
	display:flex;
	gap:18px;
}

#category > aside{
	flex-shrink:0;
	width:300px;
}

#category > div.content{
	flex-grow:1;
}

.cat-block{
	background:#fff;
	padding:30px 14px;
	border-radius:30px;
}

.cat-block-header{
	display:flex;
	justify-content:space-between;
	gap:20px;
	align-items:center;
	margin-bottom:26px;
}

.cat-block-header-caption{
	display:flex;
	gap:10px;
	align-items:center;	
	line-height:1.12;
	font-size:16px;
}

.cat-block-header-caption-icon{
	line-height:0;
	font-size:0px;
}

.cat-block-header-tools{
	font-size:16px;
	line-height:1.12;
	color:#BFBFBF;
}

.cat-block-header-tools a{
	text-decoration:none;
	color:#BFBFBF;
}

.cat-block-header-tools a:hover{
	text-decoration:underline;
}